<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a4689fe57834f986cde56e069c29136e/lifecycle-livedata-core-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a4689fe57834f986cde56e069c29136e/lifecycle-livedata-core-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a4689fe57834f986cde56e069c29136e/lifecycle-livedata-core-2.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata-core/2.2.0/6dcd7f31093b360c4a8bced748159e6fd237ba52/lifecycle-livedata-core-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>